
Redmine - Defect #7439

xx

2011-01-25 10:56 - Anna Bicianova

Status: Closed Start date: 2011-01-25

Priority: Urgent Due date: 2011-02-10

Assignee:  % Done: 10%

Category: Documents Estimated time: 20.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

xx

History

#1 - 2011-01-25 10:57 - Anna Bicianova

Anna Bicianova wrote:

xx

 xxxxxxx

xx

#2 - 2011-01-25 11:04 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Not a test tracker !

Please use http://demo.redmine.org !
